:root {
	--light-background: #ffffff;
	--dark-background: #fafafa;
	--darker-background: #f4f4f4;
	--submenu-background: #f0f0f0;
	--borders: #cecece;
	--body: #676767;
	--color-link: #676767;
	--color-link-hover: #233522;
	--header: #676767;
	--primary: #233522;
	--color-primary-light: #758459;
	--secondary: #233522;
	--font-header: 'Lora', serif;
	--font-body: 'Instrument Sans', sans-serif;

	/* Cover colors */
	--cover-citrus: #c6bb68;
	--cover-carrot: #de8d59;
	--cover-goldenrod: #f9ca87;
	--cover-cream: #f7f4ee;
	--cover-sage: #808467;
	--cover-moss: #a2a292;
	--cover-pine: #595b42;
	--cover-mint: #c5d3c6;
	--cover-ocean: #0f456e;
	--cover-mist: #4c6275;
	--cover-sea-glass: #b3cac7;
	--cover-dusty-peach: #f1dacd;
	--cover-dark-coral: #b5695d;
	--cover-mulberry: #784142;
	--cover-eggplant: #5d4551;
	--cover-charcoal: #323232;
	--cover-black: #111111;
	--cover-text-black: #333333;
	--cover-text-white: #ffffff;
	--cover-text-gold: #ffdc73;

	--cover-foil-silver: #e7e7e7;
	--cover-foil-rosegold: #f97d64;
	--cover-foil-gold: #ffdc73;
	--cover-foil-copper: #f6984f;
}

@layer base {

	/* Reset */
	html * { margin: 0; padding: 0; }
	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{padding:0;border:0;margin:0;vertical-align:baseline;box-sizing:border-box;}
	blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
	article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}

	/* Set Initial Values */
	body { background: #f9f5f0; font-size: 100%; font-family: var(--font-body); color: var(--body); }
	img { max-width: 100%; height: auto; border: none; }
	h1 { font-family: var(--font-header); color: var(--primary); }
	h2, h3, h4, h5, h6 { font-family: var(--font-body); color: var(--header); }
	a { text-decoration: none; color: var(--color-link); }
	a:hover { color: var(--color-link-hover); text-decoration: underline; }

	/* Utility Classes */
	.hidden { display: none; opacity: 0; }

	html button, html input, html textarea, html select { font-size: 14px; border: 1px solid #ccc; font-family: inherit; padding: 8px; box-sizing: border-box; }
	html button, html input { line-height: normal; }
	html textarea { font-size: 100%; overflow: auto; vertical-align: top; }
	html input[type="text"], html input[type="submit"] { appearance: none; -webkit-appearance: none; }

	html body { padding: 0; }

	/* Brand Color Classes */
	.txt-primary { color: var(--primary); }
	.txt-secondary { color: var(--secondary); }

	/* Header CSS */
	.header .navigation { padding: 18px 30px; background: var(--light-background); border-bottom: 1px solid var(--borders); z-index: 99; position: relative; }
	.header .navigation .grid {
		grid-template-columns: 120px auto 40px; 
		grid-template-areas: "logo menu account";
		align-items: center;
		gap: 18px 20px;
	}

	.header .navigation .grid .item.logo { padding: 0; line-height: 0; text-align: center; }
	.header .navigation .grid .item.logo svg { fill: var(--primary); max-width: 120px; }

	.header .navigation .grid .item.menu { padding: 0; }
	.header .navigation .grid .item.menu ul { list-style: none; margin: 0; padding: 0; }
	.header .navigation .grid .item.menu ul li { display: inline-block; margin: 0px; padding: 0; color: #333333; }
	.header .navigation .grid .item.menu ul li a { margin: 0 10px 0 10px; font-size: 14px; }
	.header .navigation .grid .item.menu ul li a i { display: inline-block; padding-right: 5px; font-size: 12px; position: relative; top: -1px; }

	.header .navigation .grid .item.account { text-align: right; }
	.header .navigation .grid .item.account ul { list-style: none; margin: 0; padding: 0; }
	.header .navigation .grid .item.account ul li { display: inline-block; margin: 0px 0px 0px 8px; padding: 0; color: #333333; }
	.header .navigation .grid .item.account ul li a { margin: 0 0 0 10px; font-size: 14px; }
	.header .navigation .grid .item.account ul li a i { display: inline-block; padding-right: 5px; font-size: 12px; position: relative; top: -1px; }
	.header .navigation .grid .item.account ul li .user-settings a { font-size: 11px; margin: 0; display: inline-block; width: 23px; text-align: center; height: 23px; }
	.header .navigation .grid .item.account ul li .user-settings a:hover { text-decoration: none; }
	.header .navigation .grid .item.account ul li .user-settings:hover { opacity: .8; }

	.header .navigation .grid .item.mobile-menu { display: none; font-size: 20px; }

	@media only screen and (max-width : 700px) {

		.header .navigation { padding: 18px 0 0 0; }
		.header .navigation .grid {
			grid-template-columns: 100px auto 100px; 
			grid-template-areas: "mobile-menu logo account" "menu menu menu";
			align-items: center;
		}
		.header .navigation .grid .item.menu { display: none; }		
		.header .navigation .grid .item.mobile-menu { display: block; padding: 0 30px;  }
		.header .navigation .grid .item.account { padding: 0 30px;  }
		
		.header .navigation .grid .item.menu {  }
		.header .navigation .grid .item.menu ul li { display: block; }
		.header .navigation .grid .item.menu ul li a { margin: 0; padding: 8px 32px; font-size: 16px; display: block; border-top: 1px solid var(--borders); }
		.header .navigation .grid .item.menu ul li a i { display: inline-block; padding-right: 5px; font-size: 12px; position: relative; top: -1px; }
	}

	/* Footer CSS */
	.app-layout .footer { background-color: var(--primary); padding: 52px 30px; margin-top: 24px; }
	.app-layout .footer .grid { grid-template-columns: 150px 1fr; grid-template-areas: "logo menu" }
	.app-layout .footer .grid .menu { text-align: right; }
	.app-layout .footer .grid .menu ul { list-style: none; padding: 0; column-gap: 20px; }
	.app-layout .footer .grid .menu ul li { display: inline-block; }
	.app-layout .footer .grid .menu ul li a { color: #fff; font-size: 13px; }
	.app-layout .footer .grid .menu ul li a:hover { text-decoration: underline; }

	.cols { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.cols .col { -webkit-box-flex: 1; -ms-flex: 1 1 0px; flex: 1 1 0; }
	.cols .col.f1 { -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }
	.cols .col.f2 { -webkit-box-flex: 2; -ms-flex-positive: 2; flex-grow: 2; }
	.cols .col.f3 { -webkit-box-flex: 3; -ms-flex-positive: 3; flex-grow: 3; }
	.cols .col.f4 { -webkit-box-flex: 4; -ms-flex-positive: 4; flex-grow: 4; }
	.cols .col.f5 { -webkit-box-flex: 5; -ms-flex-positive: 5; flex-grow: 5; }
	.cols .col.f6 { -webkit-box-flex: 6; -ms-flex-positive: 6; flex-grow: 6; }
	.cols.center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
	.cols.stretch { -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
	.cols.reverse { flex-direction: row-reverse; }
	.cols.spacing { column-gap: 20px; row-gap: 20px; }
	.cols.spacing.small { column-gap: 10px; row-gap: 10px; }
	.cols.spacing.large { column-gap: 40px; row-gap: 20px; }
	.cols.bordered > .col { border: 2px solid #f3f3f3; border-top: none; border-bottom: none; }
	.cols.bordered > .col:first-child { border-left: none; }
	.cols.bordered > .col:last-child { border-right: none; }

	.rows { display: flex; flex-direction: column; justify-content: space-between; height: 100%; }
	.rows .row { -webkit-box-flex: 0; -ms-flex: 0; flex: 0; }
	.rows.spacing { column-gap: 20px; row-gap: 20px; }
	.rows.spacing.small { column-gap: 10px; row-gap: 10px; }

	.grid { display: grid; grid-column-gap: 20px; grid-row-gap: 20px; grid-template-rows: auto; }

	.submit input,
	.button,
	button[type="submit"] { font-size: 14px; border-radius: 3px; cursor: pointer; display: inline-block; padding: 10px 18px; color: #ffffff; background: #233522; text-decoration: none; line-height: 1; font-weight: 400; border: 1px solid #233522; text-align: center; }
	.submit input:hover,
	.button:hover,
	button[type="submit"]:hover { color: #ffffff; background-color: #758459; text-decoration: none; }

	.submit input.disabled,
	.button.disabled,
	button.disabled[type="submit"] { background: #f5f5f5; color: #cccccc; border-color: #cccccc; }
	.submit input.disabled:hover,
	.button.disabled:hover,
	button.disabled[type="submit"]:hover { background: #f5f5f5; color: #cccccc; border-color: #cccccc; cursor: default; }

	.submit input.secondary,
	.button.secondary,
	button.secondary[type="submit"] { background: #ffffff; color: #233522; border-color: #cecece; }
	.submit input.secondary:hover,
	.button.secondary:hover,
	button.secondary[type="submit"]:hover { background: #c1cdac; color: #233522; }


	button.dashed,
	.button.dashed { border: 1px dashed var(--borders); }
	button.dashed:hover,
	.button.dashed:hover { border: 1px dashed #233522; }

	button.black,
	.button.black { background: #231f20; color: #ffffff; }
	button.black:hover,
	.button.black:hover { background: #231f20; color: #ffb310; }

	button.grey,
	.button.grey { background: #c3c3c3; color: #ffffff; }
	button.grey,
	.button.grey:hover { background: #b3b3b3; color: #ffffff; }

	button.ghost,
	.button.ghost { background: transparent; border-color: transparent; color: var(--primary); }
	button.ghost:hover,
	.button.ghost:hover { background: #00000020; color: var(--primary); }

	button.danger,
	.button.danger { background: #ff253a; color: #ffffff; }
	button.danger:hover,
	.button.danger:hover { background: #cc1728;  }

	.badge { display: inline-block; padding: .6em; background: #00000020; border-radius: 4px; margin-left: 6px; }

	.submit input { padding: 11px 16px; line-height: normal; }

	.shadow-box { border-radius: 6px; border: 1px solid var(--borders); box-shadow: 0 5px 10px rgba(0,0,0,.05); background-color: var(--light-background); padding: 21px; }
	.shadow-box.dark { background-color: #001129; }

	.highlight-box { border-radius: 6px; background-color: #ede5da; padding: 16px; }

	.border-box { border-radius: 10px; border: 1px solid #e1e1e1; padding: 25px 30px; }

	/* Default Styles */
	.container { padding: 30px 0; }
	h1 { font-size: 36px; line-height: 1.2; padding: 0 0 20px 0; font-weight: bold; }
	h2 { font-size: 20px; line-height: 1.2; padding: 0 0 20px 0; }
	h3 { font-size: 18px; line-height: 1.4; padding: 0 0 10px 0; }
	h4 { font-size: 1rem; font-weight: 500; line-height: 1.4; padding: 0 0 10px 0; }
	h5 { font-size: 14px; line-height: 1.4; padding: 0 0 10px 0; }
	h6 { font-size: 12px; line-height: 1.4; padding: 0 0 10px 0; }
	/* Large Fonts */
	h1.l { font-size: 34px; line-height: 1.2; }
	h2.l { font-size: 30px; line-height: 1.2; }
	h3.l { font-size: 26px; line-height: 1.4; }
	h4.l { font-size: 24px; line-height: 1.4; }
	h5.l { font-size: 22px; line-height: 1.4; }
	h6.l { font-size: 20px; line-height: 1.4; }
	/* Medium Fonts*/
	h1.m { font-size: 26px; line-height: 1.2; }
	h2.m { font-size: 24px; line-height: 1.2; }
	h3.m { font-size: 22px; line-height: 1.4; }
	h4.m { font-size: 20px; line-height: 1.4; }
	h5.m { font-size: 18px; line-height: 1.4; }
	h6.m { font-size: 16px; line-height: 1.4; }
	/* Small Fonts*/
	h1.s { font-size: 22px; line-height: 1.2; }
	h2.s { font-size: 20px; line-height: 1.2; }
	h3.s { font-size: 18px; line-height: 1.4; }
	h4.s { font-size: 16px; line-height: 1.4; }
	h5.s { font-size: 14px; line-height: 1.4; }
	h6.s { font-size: 12px; line-height: 1.4; }
	p { font-size: 16px; line-height: 1.6; padding: 0 0 20px 0; }
	ol,
	ul { font-size: 16px; padding: 0 0 20px 0; margin-left: 40px; }
	ol li,
	ul li { line-height: 2; }
	ol.none,
	ul.none { list-style: none; margin-left: 0; }
	ol.none li,
	ul.none li { padding-left: 0; }
	hr { clear: both; padding: 0; margin: 2px 0 25px 0; border: none; border-bottom: 1px solid #efefef; }
	hr.top { margin-top: 25px; }
	hr.line { height: 0; margin: 0 0 20px 0; border-top: 1px solid #ccc; }
	img.max { width: 100%; margin-bottom: 8px; }
	table { margin: 0 0 20px 0; table-layout: auto; border-spacing:0; width:100% }
	table tr th,
	table tr td { border: 1px solid var(--borders); padding: 8px 12px; text-align:left; }
	/* table tr:nth-child(even) { background: #fbfbfb; } */
	table tr:hover { background: var(--dark-background); }
	table tr th { vertical-align: bottom; }
	table thead tr:hover { background-color: transparent; }
	table thead tr td { font-weight: bold; }
	.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; margin: 25px 0; }
	.video-container iframe,
	.video-container object,
	.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

	code { background: #f7f7f7; border: 1px solid #ccc; padding: 16px; border-radius: 5px; display: block; line-height: 1.6; font-size: 16px; }

	.page-width { max-width: 1280px; margin: 0 auto; }

	*.no-padding { padding: 0; }
	*.w100 { width: 100%; }

	*.p-8 { padding: 8px; }
	*.pb-8 { padding-bottom: 8px; }
	*.pt-8 { padding-top: 8px; }
	*.pr-8 { padding-right: 8px; }
	*.pl-8 { padding-left: 8px; }

	*.p-16 { padding: 16px; }
	*.pb-16 { padding-bottom: 16px; }
	*.pt-16 { padding-top: 16px; }
	*.pr-16 { padding-right: 16px; }
	*.pl-16 { padding-left: 16px; }

	.input { margin-bottom: 15px; }
	.submit { margin-top: 16px; }
	label { display: block; margin-bottom: 5px; }
	.input input,
	.input select,
	.input textarea { margin: 0; width: 100%; border-radius: 3px; padding: 8px 8px; background: var(--light-background); border-color: var(--borders); line-height: 1.25; }
	.input select { background: var(--light-background) url('../img/bg.select.gif') right 12px center no-repeat; appearance: none; -webkit-appearance: none; padding: 11px 8px; }
	.input.error input,
	.input.error select,
	.input.error textarea { border: 1px solid #ff5d78; }
	.input.file { margin-top: 10px; }
	.input.file input { border: none; padding: 0; }
	.input .after { font-size: 12px; margin-top: 2px; margin-left: 4px; }
	.input.checkbox input { display: inline-block; width: 20px; vertical-align: middle; position: relative; top: -2px; margin-right: 10px; }
	.input.checkbox label { display: inline-block; width: calc(100% - 40px); vertical-align: middle; margin-bottom: 0; }
	.input.required label:after,
	label.required:after { content: ""; display: inline-block; width: 6px; height: 6px; background: #ff253a; border-radius: 20px; position: relative; top: -6px; margin-left: 5px; }
	.input.required label.error:after,
	label.required.error:after { content: none; }
	.input.checkbox input { top: auto; position: relative; -webkit-appearance: none; -moz-appearance: none; appearance: none; display: inline-block; vertical-align: middle; background-color: #fff; color: #666; height: 25px; width: 25px; border: 1px solid #ccc; border-radius: 3px; cursor: pointer; margin-right: 8px; outline: none; }
	.input.checkbox input:checked::before { position: absolute; font: 13px 'Open Sans', sans-serif; left: 7px; top: 0; content: '\02143'; transform: rotate(40deg); font-weight: bold; text-shadow: 1px 1px 2px rgba(0,0,0,.5); }
	.input.checkbox input:hover { background-color: #f7f7f7; }
	.input.checkbox input:checked { background-color: #233522; color: #fff; border-color: #686643; }
	.input.radio input { top: auto; position: relative; -webkit-appearance: none; -moz-appearance: none; appearance: none; display: inline-block; vertical-align: middle; background-color: #fff; color: #666; height: 25px; width: 25px; border: 1px solid #ccc; border-radius: 3px; cursor: pointer; margin-right: 8px; outline: none; }
	.input.radio input:checked::before { position: absolute; font: 13px 'Open Sans', sans-serif; left: 7px; top: 0; content: '\02143'; transform: rotate(40deg); font-weight: bold; text-shadow: 1px 1px 2px rgba(0,0,0,.5); }
	.input.radio input:hover { background-color: #f7f7f7; }
	.input.radio input:checked { background-color: #233522; color: #fff; border-color: #686643; }
	.input.radio label { font-weight: bold; }
	.input.radio.child label { font-weight: normal; }
	.input .error-message { color: #ff5d78; font-size: 14px; padding-top: 8px; }

	.input input:disabled { background: #ffffff; border-color: #ececec; }

	.table-responsive { display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; }

	.element.initals { border-radius: 20px; border: 1px solid #00000030; color: #00000095; text-align: center; font-size: 11px; font-weight: 500; line-height: 2; height: 25px; width: 25px; display: inline-block; }

	.element.switch { border-radius: 20px; width: 35px; display: inline-block; border: 1px solid var(--borders); padding: 0 4px; }
	.element.switch .thumb { border-radius: 12px; width: 12px; height: 12px; display: inline-block; background: var(--borders); }
	.element.switch.active { background: var(--primary); text-align: right; }
	.element.switch.active .thumb { background: var(--light-background); }
	

	/* Elements */
	.element#message .message { background: #f8b759; color: #fff; text-align: center; font-weight: bold; font-size: 18px; padding: 20px; }
	.element#message .message a { color: #fff; text-decoration: underline; }
	.element#message .message.success { background: #233522; }
	.element#message .message.error { background: #e79371; }

	.element#message .message.hidden { display: none; }

	#user-navigation-wrapper.element { border-right: 1px solid var(--borders); background: var(--dark-background); }
	#user-navigation-wrapper.element #user-navigation { padding: 24px; }
	#user-navigation-wrapper.element #user-navigation ul { list-style: none; margin: 0; row-gap: 1em; }
	#user-navigation-wrapper.element #user-navigation ul li { padding: 0 0 6px 0; margin: 0; font-size: 14px; line-height: 1; }
	#user-navigation-wrapper.element #user-navigation ul li a { display: grid; grid-template-columns: 24px 1fr 24px; grid-template-rows: auto; align-items: center; padding: 6px 12px; width: 100%; color: #333; background: transparent; border-radius: 8px; min-height: 36px; }
	#user-navigation-wrapper.element #user-navigation ul li a .badge { padding: 6px; font-size: 12px; margin: 0; text-align: center; }
	#user-navigation-wrapper.element #user-navigation ul li a:hover { background-color: #e5dfdb; text-decoration: none; }
	#user-navigation-wrapper.element #user-navigation ul li.active a { background-color: #e5dfdb; }

	.element.cta { position: fixed; z-index: 999; bottom: 20px; left: 2.5%; }
	.element.cta .shadow-box { cursor: pointer; padding: 15px 20px; border-radius: 10px; display: inline-block; margin: 0; background-color: #433743; }
	.element.cta .shadow-box p { font-weight: bold; padding: 0; margin: 0; color: #fff; }
	.element.cta .shadow-box:hover { background-color: #7a3d79; }
	.element.cta .shadow-box:hover p { background-color: #7a3d79; color: #fff; }

	.element.modal { position: fixed; height: 100%; width: 100%; z-index: 99999; top: 0; left: 0; display: none; }
	.element.modal:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
	.element.modal .modal-background { height: 100%; width: 100%; background: rgba(0,0,0,.5); }
	.element.modal .modal-background .modal-content { padding: 40px; min-height: 0; border-radius: 6px; margin: 0 auto; position: relative; background: #fff; width: auto; max-width: 700px; max-height: 80vh; box-shadow: 0 0 10px rgba(0,0,0,.5); top: 25vh; }
	.element.modal .modal-background .modal-content img.max { width: 100%; margin: 0; }
	.element.modal .modal-background .modal-content #close { position: absolute; right: 14px; top: 13px; color: rgba(222, 222, 222, 0.7); padding-top: 20px; display: block; font-size: 22px; cursor: pointer; padding: 0; border: none; font-weight: 600; }
	.element.modal .modal-background .modal-content #close:hover { color: #4886ff; }
	.element.modal .modal-background .modal-content .video-container { position: relative; overflow: hidden; padding-bottom: 56.25%;  height: 0; margin: 0; padding-top: 0; }
	.element.modal .modal-background .modal-content .video-container iframe, 
	.element.modal .modal-background .modal-content .video-container object, 
	.element.modal .modal-background .modal-content .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.element.modal .modal-background .modal-content .navigation { position: absolute; left: 0; width: 100%; top: 50%; padding: 0 14px;}
	.element.modal .modal-background .modal-content .navigation a { font-size: 22px !important; color: rgba(255,255,255,.7); cursor: pointer; }
	.element.modal .modal-background .modal-content .navigation a:hover { color: #4886ff; }
	.element.modal .modal-background .modal-content .navigation .prev { float: left; }
	.element.modal .modal-background .modal-content .navigation .next { float: right; }
	.element.modal.video .modal-background .modal-content { min-width: 720px; }

	.element#paginator .pages  { font-size: 16px; padding: 0; }
	.element#paginator .pagination { list-style: none; text-align: right; padding: 0; margin: 0; }
	.element#paginator .pagination li { display: inline-block; font-size: 16px; }
	.element#paginator .pagination li a { display: inline-block; border: 1px solid #ddd; border-right: 0; padding: 3px 16px; }
	.element#paginator .pagination li:first-child a { border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
	.element#paginator .pagination li:last-child a { display: inline-block; border: 1px solid #ddd; border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
	.element#paginator .pagination li a:hover { background: var(--primary); color: #fff; border-color: var(--primary); text-decoration: none; }
	.element#paginator .pagination li.disabled a { color: #ccc; border-color: #e3e3e3; cursor: default; }
	.element#paginator .pagination li.disabled a:hover { background: #ffffff; color: #ccc; border-color: #e3e3e3; }

	

	/* Templates */

	@media only screen and (max-width : 860px) {
		.header .cols .col.navigation { display: none; }
		.header .cols .col.mobile { display: block; }
		.header .cols .col.navigation { min-width: 100%; }
		.header .cols .col.navigation ul { margin-top: 20px; }
		.header .cols .col.navigation ul li { min-width: 100%; display: inline-block; text-align: left; }
		.header .cols .col.navigation ul li a { padding: 14px 0; display: inline-block; }
		.header .cols .col.navigation ul li:last-child a { padding: 14px 0 0; }
	}

	@media only screen and (max-width : 650px) {
		.element#paginator { display: block; }
		.element#paginator .pages { text-align: center; padding: 0 0 10px 0; }
		.element#paginator .pagination { text-align: center; }
		.element#paginator .pagination li { display: none; }
		.element#paginator .pagination li.prev,
		.element#paginator .pagination li.next,
		.element#paginator .pagination li.last,
		.element#paginator .pagination li.first { display: inline-block; }
	}
}

.shepherd-thyme-theme.shepherd-has-title .shepherd-content .shepherd-header { background: #fff; padding: 30px 30px 10px 30px; }
.shepherd-thyme-theme .shepherd-content .shepherd-header { background: #fff;  }
.shepherd-thyme-theme .shepherd-content .shepherd-header .shepherd-title { font-weight: bold; font-size: 20px; }
.shepherd-thyme-theme .shepherd-content .shepherd-text { font-size: 18px; padding: 0px 30px 30px 30px; line-height: 1.5em; }
.shepherd-thyme-theme .shepherd-content .shepherd-footer { padding: 0px 30px 30px 30px; }
.shepherd-thyme-theme .shepherd-button  { background: #233522; color: #ffffff; text-decoration: none; line-height: 1; font-weight: 400; border: 1px solid #233522; }
.shepherd-thyme-theme .shepherd-button:not(:disabled):hover  { background: #758459; color: #ffffff; }